@media screen{
    .comments {
        max-width: 638px;
    }
    .comments .comments-title{
        width: 100%;
        height: 20px;
        border-bottom: 2px solid #14273f;
        line-height: 24px;
        padding: 18px 0;
        margin: 25px 0 36px;
    }
    .comments .comments-title button{
        display: none;
    }
    .comments .comments-title h3{
        font-size: 22px;
        font-weight: bold;
        color: #14273f;
    }
    .comments .unit {
        position: relative;
        padding: 0 0 5px;
        margin: 0 0 0 80px;
        min-height: 67px;
    }
    .comments > div:nth-last-child(2) hr, .comments .sub-comments > div:nth-last-child(2) hr {
        display: none;
    }
/*    .comments > div.first, .comments > div:nth-child(4){
        border-top: 0;
    }*/
    .comments .unit .ava {
        display:block;
        width:54px;
        height:54px;
        position: absolute;
        top: 0;
        left: -80px;
        text-decoration: none;
        cursor: default;
        border-radius: 60px;
    }
    .comments .unit .ava img, .comments .unit .ava .img {
		display: block;
		width: 100%;
		height: 100%;
		border: 2px solid #a4b0c5;
		border-radius: 60px;
		box-sizing: border-box;
    }
    .comments .unit .answer .name{
        margin-top: 14px;
        display: inline-block;;
    }
    .comments .unit .name {
        line-height: 24px;
        color: #14273f;
        display: block;
        text-decoration: none;
        float: none;
        font-size: 22px;
        font-weight: bold;
    }
    .comments .unit .sub-comments div > a.user{
        text-decoration: none;
        margin-right: 2px
    }
    .comments .unit .sub-comments .name{
        display: inline;
    }
    .comments .unit .sub-comments span.arrow{
        border-right: 1px solid;
        border-top: 1px solid;
        border-color: #a4b0c5 #a4b0c5 transparent transparent;
        width: 7px;
        height: 7px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        display: inline-block;
        margin-bottom: 1px;
    }
    .comments .unit .sub-comments .to-user{
        color: #a4b0c5;
        font-size: 15px;
        margin-left: 4px;
    }
    .comments .unit .time {
        font-size: 13px;
        line-height: 12px;
        color: #a4b0c5;
        padding:0;
        display: block;
        margin-bottom: 4px;
    }
	.comments .unit .user {
		text-decoration: none;
	}
    .comments .unit p {
        font-size: 15px;
        line-height: 22px;
        color:#14273f;
        display:block;
        clear: both;
        padding: 0 0 6px;
        word-break: break-word;
    }
    .comments .unit .bottom-group {
        overflow: hidden;
        padding: 0 0 14px;
    }
    .comments .unit .bottom-group hr {
        clear: both;
        margin: 38px 0 0 0;
        border-color: #e4e7ed transparent transparent transparent;
        border-top: 1px solid #edeff3;
    }
    .comments .unit:last-of-type .sub-comments .unit-sub .bottom-group{
        padding: 0;
    }
    .comments .unit .bottom-group .answer-link {
        font-size: 13px;
        line-height: 17px;
        border-bottom: 1px dashed #a4b0c5;
        display: block;
        float: left;
        margin: 0 0 0 18px;
        position: relative;
        cursor: pointer;
        color: #a4b0c5;
    }
    .comments .edit-comment{
        width: 14px;
        height: 14px;
        position: relative;
        background: #f1f1f1;
        display: inline-block;
        color: #333;
        text-decoration: none;
    }
    .comments .unit.bad-rating p{
        color: #d5d7da;
    }
    .comments .unit .bottom-group .answer-link:hover {
        border-color: #FFFFFF;
    }
    .comments .unit .bottom-group .answer-link:after {
        content:"";
        display: block;
        width: 1px;
        height: 16px;
        background: #e4e7ed;
        position: absolute;
        top: 2px;
        left: -19px;
    }
    .comments .unit .bottom-group .raiting {
        float: left;
        height: 18px;
        margin-right: 18px;
    }
    .comments .unit .bottom-group .raiting span {
        font-size: 13px;
        line-height: 18px;
        font-weight: bold;
        display: block;
        float: left;
        margin: 0 7px;
    }
    .comments .unit .bottom-group .raiting .green{
        color:#28a833;
    }
    .comments .unit .bottom-group .raiting .red{
        color: #e11b22;
    }
    .comments .unit .bottom-group .raiting a {
        display: block;
        float: left;
        width: 10px;
        height: 15px;
        overflow: hidden;
    }

    .comments .unit .bottom-group .raiting a:before{
        display: block;
        content: '';
        position: absolute;
        width: 7px;
        height: 7px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        padding: 0;
        box-sizing: border-box;
    }
    .comments .unit .bottom-group .raiting a.like:before{
        border-top:1px solid #abb6ca;
        border-left:1px solid #abb6ca;
        margin-top:7px;
    }
    .comments .unit .bottom-group .raiting a.dislike:before{
        border-right:1px solid #abb6ca;
        border-bottom:1px solid #abb6ca;
        margin-top: 3px;
    }

    .comments .unit .answer{
        /*overflow: hidden;*/
        display: none;
        /*margin: 0 0 19px;*/
        padding-top: 14px;
        clear: both;
    }
    .comments .unit .answer textarea{
        display:block;
        width: 100%;
        height:90px;
        margin: 0 0 18px;
        max-width: 100%;
        border-radius: 2px;
        border: 1px solid #a4b0c5;
        box-shadow: 0px 4px 0px #f1f1f1 inset;
        padding: 18px;
        color: #14273f;
    }
    .comments .unit .answer ::-webkit-input-placeholder {color: #a4b0c5;font-size: 15px;line-height: 22px;}
    .comments .unit .answer ::-moz-placeholder          {color: #a4b0c5;font-size: 15px;line-height: 22px;}
    .comments .unit .answer :-moz-placeholder           {color: #a4b0c5;font-size: 15px;line-height: 22px;}
    .comments .unit .answer :-ms-input-placeholder      {color: #a4b0c5;font-size: 15px;line-height: 22px;}
    .comments .unit .answer .add-comment,.comments .unit .answer .add-comment[disabled] {
        display:inline-block;
        margin: 0;
        float: right;
        background: #fff;
        height: 38px;
        padding: 0 6px;
        width: auto;
        font-size: 15px;
        line-height: 23px;
        box-shadow: 0 -3px 0 #f1f1f1 inset;
    }
    .comments .unit .answer .add-comment[disabled]{
        border: 2px solid #d3d7de;
        color: #d3d7de;
    }
    .comments .unit .answer .add-comment{
        border: 2px solid #a4b0c5;
        color: #14273f;
    }
    .comments .unit.first .answer label{
        display: inline-block;
        line-height: 21px;
        /*height: 26px;*/
        /*margin-top: 9px;*/
    }
    .comments .unit.first .answer input[type="checkbox"] + label::before{
        display: block;
        float: left;
        top: 0px;
        margin-right: 7px;
        position: relative;;
    }
    .comments .unit.first .answer input[type="checkbox"] + label:hover::before {
        border-color: #86898c;
    }
    .comments .unit.first .answer input[type="checkbox"]:checked + label:hover::before {
        border-color: #28a833;
    }
    .comments .unit.first .answer input[type="checkbox"]{
        display: none;
    }
    .comments .sort{
        text-align: right;
        clear: both;
        width: 100%;
        padding: 18px 0 9px;
    }
    .comments .sort ul li:last-child{
        padding-right: 0;
    }

    .comments .answer .incognito-link{
        font-size: 13px;
        line-height: 17px;
        border-bottom: 1px dashed #000000;
        display: inline-block;
        margin: 8px 0 0 0;
        position: relative;
        cursor: pointer;
    }
    .comments .answer .incognito-link:hover{
        border-bottom-color: #ffffff;
    }

    .comments .unit .unit-sub {
        position: relative;
        clear: both;
        margin: 5px 0 0 46px;
    }
    .comments .unit .unit-sub .ava{
        /*width: 36px;*/
        /*height: 36px;*/
        /*left: -46px;*/
    }
    .comments .unit .unit-sub p {
        padding-top: 1px;
    }
    .comments .unit .quote {
        border-left:6px solid #ffeb65;
        padding: 2px 0 0 5px;
        margin: 0 0 10px;
    }
    .comments .unit .quote b {
        font-weight: bold;
        font-size: 13px;
        line-height: 16px;
    }
    .comments .unit .quote p.from {
        display: block;
        font-size: 13px;
        padding: 0 0 4px;
    }
    .comments .unit .quote p {
        padding-bottom: 0;
    }

    .comments .unit.first{
        padding-bottom: 0;
        border-bottom: 1px solid #e4e7ed;
        min-height: 274px;
    }
    .comments .unit.first .answer{
        padding-top: 0px;
        display: block;
        margin: 0;
    }
    .comments .unit.first + .unit {
        padding-top: 18px;
    }
    .comments .unit.first + .unit > .ava{
        top: 18px;
    }
    .comments .unit.first .bullit-ratings{
        margin: 16px 0 18px;
    }
    .comments .bullit-ratings{
        height: 18px;
        width: 100%;
        clear: both;
        margin: 14px 0;
        vertical-align: top;
        line-height: 18px;
        /*direction: rtl;*/
        text-align: left;
    }
    .comments .bullit-ratings > div{
        border: 2px solid #167dfd;
        border-radius: 50%;
        height: 18px;
        width: 18px;
        box-sizing: border-box;
        display: inline-block;
    }
    .comments .bullit-ratings span{
        color: #167dfd;
        font-size: 15px;
    }
    .comments .bullit-ratings > div:hover,
    .comments .bullit-ratings > div:hover ~ div{
        background: #167dfd;
        cursor: pointer;
        position: relative;
    }
    .comments .rating-results{
        height: 10px;
        line-height: 10px;
        margin: 14px 0;
    }
    .comments .rating-results > div{
        border-radius:50%;
        display: inline-block;
        width: 10px;
        height: 10px;
        border: 1px solid #167dfd;
        box-sizing: border-box;
    }
    .comments .rating-results span{
        color: #167dfd;
        font-size: 14px;
    }
    .comments .rating-results.r1 > .bullit-1{
        background: #167dfd;
    }
    .comments .rating-results.r2 > .bullit-1,
    .comments .rating-results.r2 > .bullit-2{
        background: #167dfd;
    }
    .comments .rating-results.r3 > .bullit-1,
    .comments .rating-results.r3 > .bullit-2,
    .comments .rating-results.r3 > .bullit-3{
        background: #167dfd;
    }
    .comments .rating-results.r4 > .bullit-1,
    .comments .rating-results.r4 > .bullit-2,
    .comments .rating-results.r4 > .bullit-3,
    .comments .rating-results.r4 > .bullit-4{
        background: #167dfd;
    }
    .comments .rating-results.r5 > .bullit-1,
    .comments .rating-results.r5 > .bullit-2,
    .comments .rating-results.r5 > .bullit-3,
    .comments .rating-results.r5 > .bullit-4,
    .comments .rating-results.r5 > .bullit-5{
        background: #167dfd;
    }

    .more-comments {
        text-align: center;
        position: relative;
        display: none;
    }
    .more-comments:before {
        content: "";
        position: absolute;
        top: 10px;
        left: 0;
        width: 100%;
        height: 1px;
        background: #a4b0c5;
    }
    .more-comments div {
        display: inline-block;
        background: #FFFFFF;
        color: #081e35;
        padding: 0 19px 0 9px;
        position: relative;
        z-index: 1;
    }
    .more-comments div .how {
        position: relative;
        font-size: 15px;
        line-height: 18px;
        cursor: pointer;
    }
    .more-comments div .how:hover {
        border-bottom-color: #FFFFFF;
    }
    .more-comments div .how:after {
        content: "";
        position: absolute;
        top: 10px;
        right: -10px;
        border: 3px solid #000000;
        border-bottom-color: transparent;
        border-left-color: transparent;
        border-right-color: transparent;
    }
    .more-comments div .how .mobile {
        display: none;
    }
    .more-comments.main {
        margin-top: 23px;

    }
    .more-comments.sub {
        margin: 18px 0 15px;
    }

    /* bg black */
    .bg-black.comments .unit:first-child .answer,
    .street .comments .unit:first-child .answer{
        border-bottom-color:#474747;
    }
    .bg-black.comments .unit .name,
    .street .comments .unit .name{
        color:#ffffff;
    }
    .bg-black.comments .unit p,
    .street .comments .unit p{
        color:#ffffff;
    }
    .bg-black.comments .unit .bottom-group .answer-link,
    .street .comments .unit .bottom-group .answer-link{
        color:#ffffff;
        border-bottom-color:#ffffff;
    }
    .bg-black.comments .unit .bottom-group .answer-link:hover,
    .street .comments .unit .bottom-group .answer-link:hover{
        border-bottom-color:#000000;
    }
    .bg-black.comments .unit .bottom-group .answer-link:after,
    .street .comments .unit .bottom-group .answer-link:after{
        background:#223652;
    }
    .bg-black .more-comments:before,
    .street .more-comments:before{
        background:#474747;
    }
    .bg-black .more-comments div,
    .street .more-comments div{
        background: #010f1f;
    }
    .bg-black .more-comments div .how,
    .street .more-comments div .how{
        color: #ffffff;
        border-bottom-color: #ffffff;
    }
    .bg-black .more-comments div .how:hover,
    .street .more-comments div .how:hover{
        border-bottom-color: #000000;
    }
    .bg-black .more-comments div .how:after,
    .street .more-comments div .how:after{
        border-top-color: #ffffff;
    }


    /*новые комментарии*/
    p[id^="comment_grade_wrapper"] input {
        display: none;
    }
    p[id^="comment_grade_wrapper"] label {
		display: block;
		float: left;
		cursor: pointer;
		margin: 0 2px 0;
		border: 2px solid #167dfd;
		border-radius: 50%;
		height: 18px;
		width: 18px;
		box-sizing: border-box;
    }
    /*p[id^="comment_grade_wrapper"] label[for^="comment_grade_1"] {*/
        /*background: url("../img/rating.png") no-repeat 0 0 transparent;*/
    /*}*/
    p[id^="comment_grade_wrapper"] input {
        display: none;
    }

    /* GRADE RATING */
    p[id^="comment_grade_wrapper"][data-value="1"] label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    p[id^="comment_grade_wrapper"][data-value="2"] label[for^="comment_grade_2"],
    p[id^="comment_grade_wrapper"][data-value="2"] label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    p[id^="comment_grade_wrapper"][data-value="3"] label[for^="comment_grade_3"],
    p[id^="comment_grade_wrapper"][data-value="3"] label[for^="comment_grade_2"],
    p[id^="comment_grade_wrapper"][data-value="3"] label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    p[id^="comment_grade_wrapper"][data-value="4"] label[for^="comment_grade_4"],
    p[id^="comment_grade_wrapper"][data-value="4"] label[for^="comment_grade_3"],
    p[id^="comment_grade_wrapper"][data-value="4"] label[for^="comment_grade_2"],
    p[id^="comment_grade_wrapper"][data-value="4"] label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    p[id^="comment_grade_wrapper"][data-value="5"] label[for^="comment_grade_5"],
    p[id^="comment_grade_wrapper"][data-value="5"] label[for^="comment_grade_4"],
    p[id^="comment_grade_wrapper"][data-value="5"] label[for^="comment_grade_3"],
    p[id^="comment_grade_wrapper"][data-value="5"] label[for^="comment_grade_2"],
    p[id^="comment_grade_wrapper"][data-value="5"] label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    /* HOVER RATING */
    p[id^="comment_grade_wrapper"][data-hover="1"]:hover label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    p[id^="comment_grade_wrapper"][data-hover="2"] label[for^="comment_grade_2"],
    p[id^="comment_grade_wrapper"][data-hover="2"] label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    p[id^="comment_grade_wrapper"][data-hover="3"] label[for^="comment_grade_3"],
    p[id^="comment_grade_wrapper"][data-hover="3"] label[for^="comment_grade_2"],
    p[id^="comment_grade_wrapper"][data-hover="3"] label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    p[id^="comment_grade_wrapper"][data-hover="4"] label[for^="comment_grade_4"],
    p[id^="comment_grade_wrapper"][data-hover="4"] label[for^="comment_grade_3"],
    p[id^="comment_grade_wrapper"][data-hover="4"] label[for^="comment_grade_2"],
    p[id^="comment_grade_wrapper"][data-hover="4"] label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    p[id^="comment_grade_wrapper"][data-hover="5"] label[for^="comment_grade_5"],
    p[id^="comment_grade_wrapper"][data-hover="5"] label[for^="comment_grade_4"],
    p[id^="comment_grade_wrapper"][data-hover="5"] label[for^="comment_grade_3"],
    p[id^="comment_grade_wrapper"][data-hover="5"] label[for^="comment_grade_2"],
    p[id^="comment_grade_wrapper"][data-hover="5"] label[for^="comment_grade_1"] {
		background: #167dfd;
    }
    span[data-grade="1"],
    span[data-grade="2"],
    span[data-grade="3"],
    span[data-grade="4"],
    span[data-grade="5"] {
        display: none;
    }
    p[id^="comment_grade_wrapper"][data-value="1"] span[data-grade="1"],
	p[id^="comment_grade_wrapper"][data-value="2"] span[data-grade="2"],
	p[id^="comment_grade_wrapper"][data-value="3"] span[data-grade="3"],
	p[id^="comment_grade_wrapper"][data-value="4"] span[data-grade="4"],
	p[id^="comment_grade_wrapper"][data-value="5"] span[data-grade="5"] {
		display: block;
	}
	p[id^="comment_grade_wrapper"][data-hover] span[data-grade] {
		display: none;
	}
	p[id^="comment_grade_wrapper"][data-hover="0"][data-value="0"] span[data-grade="0"] {
		display: block;
	}
    p[id^="comment_grade_wrapper"][data-hover="1"]:hover span[data-grade="2"],
    p[id^="comment_grade_wrapper"][data-hover="1"]:hover span[data-grade="3"],
    p[id^="comment_grade_wrapper"][data-hover="1"]:hover span[data-grade="4"],
    p[id^="comment_grade_wrapper"][data-hover="1"]:hover span[data-grade="5"],
    p[id^="comment_grade_wrapper"][data-hover="2"]:hover span[data-grade="1"],
    p[id^="comment_grade_wrapper"][data-hover="2"]:hover span[data-grade="3"],
    p[id^="comment_grade_wrapper"][data-hover="2"]:hover span[data-grade="4"],
    p[id^="comment_grade_wrapper"][data-hover="2"]:hover span[data-grade="5"],
    p[id^="comment_grade_wrapper"][data-hover="3"]:hover span[data-grade="1"],
    p[id^="comment_grade_wrapper"][data-hover="3"]:hover span[data-grade="2"],
    p[id^="comment_grade_wrapper"][data-hover="3"]:hover span[data-grade="4"],
    p[id^="comment_grade_wrapper"][data-hover="3"]:hover span[data-grade="5"],
    p[id^="comment_grade_wrapper"][data-hover="4"]:hover span[data-grade="1"],
    p[id^="comment_grade_wrapper"][data-hover="4"]:hover span[data-grade="2"],
    p[id^="comment_grade_wrapper"][data-hover="4"]:hover span[data-grade="3"],
    p[id^="comment_grade_wrapper"][data-hover="4"]:hover span[data-grade="5"],
    p[id^="comment_grade_wrapper"][data-hover="5"]:hover span[data-grade="1"],
    p[id^="comment_grade_wrapper"][data-hover="5"]:hover span[data-grade="2"],
    p[id^="comment_grade_wrapper"][data-hover="5"]:hover span[data-grade="3"],
    p[id^="comment_grade_wrapper"][data-hover="5"]:hover span[data-grade="4"] {
        display: none;
    }
    p[id^="comment_grade_wrapper"][data-hover="1"] span[data-grade="1"],
    p[id^="comment_grade_wrapper"][data-hover="2"] span[data-grade="2"],
    p[id^="comment_grade_wrapper"][data-hover="3"] span[data-grade="3"],
    p[id^="comment_grade_wrapper"][data-hover="4"] span[data-grade="4"],
    p[id^="comment_grade_wrapper"][data-hover="5"] span[data-grade="5"],
    p[id^="comment_grade_wrapper"][data-value="1"] span[data-grade="1"],
    p[id^="comment_grade_wrapper"][data-value="2"] span[data-grade="2"],
    p[id^="comment_grade_wrapper"][data-value="3"] span[data-grade="3"],
    p[id^="comment_grade_wrapper"][data-value="4"] span[data-grade="4"],
    p[id^="comment_grade_wrapper"][data-value="5"] span[data-grade="5"] {
        display: block;
    }
    p[id^="comment_grade_wrapper"][data-value="1"] span[data-grade="1"] {
		display: block;
	}
    p[id^="comment_grade_wrapper"] {
        padding: 0;
        margin: 18px 0 0;
        line-height: normal;
    }
    .grade_name {
        float: left;
        font-size: 16px;
        margin-left: 6px;
        color: #167dfd;
    }
    .info-2 .title-box {
        background: none;
    }
    .info-2 .comments{
        margin-top: 0px;
        border-top: 1px solid #d7d7d7;
        padding-top: 18px;
    }
    .info-2 .unit:first-child {
        border: none;
    }
    .info-2 ul.sorting {
        display: block;
        overflow: hidden;
        margin: -29px 0 10px 0;
        min-height: 18px;
        width: auto;
        float: right;
    }
    .review_rating {
        height: 20px;
    }
    .summary_rating {
        position: relative;
        width: 64px;
        height: 12px;
        display: inline-block;
        margin: 5px auto;
        background: url("../img/rating-mini.png?12") repeat-x left -14px transparent;
    }
    .value_rating {
        position: absolute;
        top: 0;
        left: 0;
        width: 64px;
        height: 12px;
        display: block;
        background: url("../img/rating-mini.png?12") repeat-x left 0px transparent;
    }
    .value_rating[data-rating="5"] {
        width: 64px;
    }
    .value_rating[data-rating="4"] {
        width: 50px;
    }
    .value_rating[data-rating="3"] {
        width: 38px;
    }
    .value_rating[data-rating="2"] {
        width: 24px;
    }
    .value_rating[data-rating="1"] {
        width: 10px;
    }
    .value_rating[data-rating="0"] {
        width: 0px;
    }

    .value_rating[data-rating^="4."] {
        width: 60px;
    }
    .value_rating[data-rating^="3."] {
        width: 47px;
    }
    .value_rating[data-rating^="2."] {
        width: 34px;
    }
    .value_rating[data-rating^="1."] {
        width: 21px;
    }
    .value_rating[data-rating^="0."] {
        width: 8px;
    }

    .value_rating[data-rating$=".9"]:before,
    .value_rating[data-rating$=".8"]:before,
    .value_rating[data-rating$=".7"]:before,
    .value_rating[data-rating$=".6"]:before,
    .value_rating[data-rating$=".5"]:before,
    .value_rating[data-rating$=".4"]:before,
    .value_rating[data-rating$=".3"]:before,
    .value_rating[data-rating$=".2"]:before,
    .value_rating[data-rating$=".1"]:before {
        content: "";
        position: absolute;
        height: 12px;
        max-width: 10px;
        min-width: 1px;
        width: 100%;
        display: block;
        background: url("../img/rating-mini.png?12");
        background-position: 0 -14px;
        z-index: 999;
        right: -2px;
        top: 0;
        background-color: #fff;
    }
    .value_rating[data-rating$=".9"]:before {
        background-position: -9px -14px;
        width: 1px;
    }
    .value_rating[data-rating$=".8"]:before {
        background-position: -8px -14px;
        width: 2px;
    }
    .value_rating[data-rating$=".7"]:before {
        background-position: -7px -14px;
        width: 3px;
    }
    .value_rating[data-rating$=".6"]:before {
        background-position: -6px -14px;
        width: 4px;
    }
    .value_rating[data-rating$=".5"]:before {
        background-position: -5px -14px;
        width: 5px;
    }
    .value_rating[data-rating$=".4"]:before {
        background-position: -4px -14px;
        width: 6px;
    }
    .value_rating[data-rating$=".3"]:before {
        background-position: -3px -14px;
        width: 7px;
    }
    .value_rating[data-rating$=".2"]:before {
        background-position: -2px -14px;
        width: 8px;
    }
    .value_rating[data-rating$=".1"]:before {
        background-position: -1px -14px;
        width: 9px;
    }
    .comments-count {
        font-size: 12px;
        color: #929296;
    }
    .wrap-vc .review_rating {
        float: left;
        border-right: 1px solid #D7D7D7;
        margin-right: 18px;
        padding-right: 18px;
        height: auto;
    }
    .wrap-vc .review_rating .summary_rating {
        margin: 0;
        top: 2px;
    }

	.comments .answer input[type="checkbox"] + label::before{
		width: 16px;
		left: 0;
		top: -2px;
		background-color: #fff;
		display: inline-block;
		content: " ";
		border: 2px solid #d3d7de;
		border-radius: 2px;
		line-height: 17px;
		font-size: 13px;
		text-align: center;
		position: absolute;
		height: 16px;
	}
	.comments .answer input[type="checkbox"]:checked + label::before{
		content: "✔";
		color: #28a833;
		border-color: #28a833;
	}

	input[type="checkbox"] {
		display: none;
	}
    /*end */
	.answer:not(#newComment) label[for^="sendnewcomments"] {
		position: relative;
		padding-left: 26px;
	}
	.sub-comments .cap-4 {
		font-size: px;
		line-height: 36px;
		text-align: left;
		text-indent: 0;
		color: #d3d7de;
		border: none !important;
		padding-top: 8px;
	}
	body:not(.guide-2) .comments .unit .answer textarea {
		margin-top: 30px;
	}
    .ava.expert:before {
        content: "";
        position: absolute;
        display: block;
		height: 17px;
        width: 43px;
		background: url("../img/ico-sprite.png?12") -110px -303px;
		left: 5px;
		z-index: 5;
		top: 47px;
    }
    .ava.expert:after {
        content: "эксперт";
        position: absolute;
        font-size: 10px;
        color: #14273f;
        z-index: 6;
		top: 43px;
		left: 10px;
        text-transform: lowercase;
    }
}
@media screen and (max-width: 1230px) {

}
@media screen and (max-width: 984px) {
    .comments .comments-title{
        background: #167dfd;
        border-bottom: 0;
        padding: 0 18px;
        box-sizing: border-box;
        height: 50px;
        line-height: 50px;
    }
    .comments .comments-title div{
        width: 60%;
        display: inline-block;
        float: left;
    }
    .comments .comments-title h3:after{
        content: "";
        border-right: 2px solid #68a9ff;
        border-bottom: 2px solid #68a9ff;
        width: 9px;
        height: 9px;
        display: inline-block;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        margin: 4px;
        box-sizing: border-box;
        right: -8px;
        position: relative;
        cursor: pointer;
    }
    .comments .comments-title h3{
        color: #fff;
    }
    .comments .comments-title button{
        background: #fff;
        color: #167dfd;
        border-radius: 4px;
        border: none;
        height: 28px;
        padding: 0 7px;
        font-size: 15px;
        font-weight: bold;
        float: right;
        display: inline-block;
        margin-top: 10px;
        line-height: 28px;
    }
    .comments .unit, .comments .sort{
        display: none;
    }
    .comments .comments-title h3.noArrow:after {
        display: none;
    }


    .comments .unit {
        display: none;
    }
    .comments .unit.first {
		border-bottom: none;
    }
    .comments .unit .time {
        float: none;
        padding-top: 1px;
        clear: both;
    }
    .comments .unit .bottom-group .raiting {
        position: relative;
        padding: 0 0 0 11px;
    }
    .comments .unit .bottom-group .raiting a.like {
        position: absolute;
        left: 0;
        top: 0;
        margin: 0;
    }
    .more-comments.main {
        display: none;
        margin: 14px 0 60px;
    }
    .more-comments.main div .how .mobile {
        display: inline;
    }
    .more-comments.main div .how .desktop {
        display: none;
    }
    .box-addcom {
		width: 100%;
		text-align: center;
		margin-top: 17px;
    }
	.left-content.comments {
		padding-left: 0;
		padding-right: 0;
		max-width: 100%;
	}
	body:not(.guide-2) .comments .comments-title {
		width: calc(100% + 24px );
		margin-left: -12px;
	}
	.comments .unit.first .ava {
		left: 18px;
	}
	.comments .unit.first .bullit-ratings {
		margin: 38px 0 22px;
	}
	.sendnewcomments {
		width: 100%;
		margin-top: -1px;
	}
	.comments .unit.first .answer .name {
		margin-left: 70px;
	}
	.comments .unit .answer .add-comment {
		float: none !important;
	}
	.comments .unit {
		padding-left: 18px;
		padding-right: 18px;
		margin-left: 0;
	}
	.guide-2 .comments .sort {
		display: none;
		text-align: center;
		padding: 0;
	}
	.guide-2 .comments .unit.first {
		padding-bottom: 21px;
		border-bottom: 1px solid #e9ecf1;
		margin: 0 0 10px;
	}
	.comments .unit.first .bullit-ratings {
		margin: 38px 0 22px;
	}
	.comments .unit.first p[id^="comment_grade_wrapper"] label {
		width: 25px;
		height: 25px;
	}
	.comments .unit:not(.first) .ava {
		left: 0;
		position: absolute;
	}
	.comments .unit:not(.first) .time,
	.comments .unit:not(.first) .name,
	.comments .unit:not(.first) .rating-results {
		display: inline-block;
		width: calc(100% - 70px);
		margin-left: 70px;
	}
	.comment-box {
		min-height: 65px;
		position: relative;
	}
	.comments .unit .unit-sub {
		margin: 5px 0 0 28px;
	}
	.comments .unit .unit-sub .ava {
		width: 54px;
		height: 54px;
		left: 0;
	}
	.comments .unit .sub-comments span.arrow {
		margin-left: 70px;
	}
	.unit.more-sub-comments {
		margin-bottom: 7px;
	}
	.comments .unit .sub-comments span.arrow {
		margin-left: 70px;
	}
	.comments .unit.first .answer {
		margin-bottom: 10px;
	}
	.comments .comments-title h3 {
		font-size: 18px;
	}
	.comments .unit.more-sub-comments .answer {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 765px){
    .left-content.comments{
        padding: 0;
    }
    .left-content.comments > div{
        padding: 0 18px;
        margin-bottom: 52px;
    }
}
@media print {
    .comments{
        display: none;
    }
}